PHP compatibility with older versions of JOBE Server

Re: PHP compatibility with older versions of JOBE Server

von Richard Lobb -
Anzahl Antworten: 0
The file README.md in your Jobe install folder has the version and date stamp.

I can't immediately say exactly what versions of Jobe work with what versions of PHP. But I don't think I've used any recent additions to the PHP language in Jobe, so why not just upgrade Jobe to the latest version after upgrading PHP. Try running testsubmit.py. I think it will probably work with your upgraded PHP but if not run git log to find a commit around the time of the version of PHP you've upgraded to (say six months later) and checkout that version. Experiment to find a working version.

Richard